Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.tooling.model.build
[Java] Interface GradleEnvironment

    public interface GradleEnvironment

Informs about the Gradle environment, for example the Gradle version.

See example in BuildEnvironment

Since:
  1.0-milestone-8

Method Summary
`String` | `getGradleVersion()` Informs about the Gradle version.

Method Detail

### getGradleVersion

    public String getGradleVersion()

  Informs about the Gradle version.
  Since:
    1.0-milestone-8

Gradle API 1.10